body{
	color: #fff;
	background-color: #000;
	margin: 0;
	padding: 0;
}

#vpWinSizer{
	width: 684px;
	height: 620px;
}

#playFrame {
	background-image: url(/r/i/frame_gold.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 640px;
	height: 480px;
	padding: 22px 22px 21px 22px;
	margin-left: -11px;
}
.gameTable{
	margin-top: 20px;	
}
p{
	font: 14px/18px georgia, tahoma, arial, sans-serif;
	margin: 0;
	padding: 0 0 4px 0;
}
a{
	color: #ebb922;	
}

#vpPromo{
	margin: 5px 0px 5px 10px;	
}

#vpGameHeader{
	background: url(i/header.gif) top left no-repeat;
	width: 686px;
	height: 20px;
	padding: 8px 0 0 0;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-left: -12px;
}

#vpGameHeader strong{
	color: #ECD146;	
}

h2.hMsg{
	font: 20px/26px georgia, tahoma, arial, sans-serif; 
	color: #ebb922; 
	font-weight: normal;
	text-align: center;	
	padding: 40px 0 0 0;
}
.sMsg{
	text-align: center;
	padding: 10px 0 20px 0;
	font: 16px/20px georgia, tahoma, arial, sans-serif;
}
.vpFooter{
	padding: 60px 0 150px 0;	
	text-align: center;
}